{{ define "main" }}
    <main aria-role="main">
        <div>
            <h1>{{ .Site.Title }}</h1>
            {{- with .Site.Params.homeSubtitle }}
                <p>{{.}}</p>
            {{- end }}

            {{ if .Site.Params.Portrait.Path }}
               <img src="{{ .Site.Params.Portrait.Path }}" class="circle" alt="{{ .Site.Params.Portrait.Alt }}" style="max-width:{{ .Site.Params.Portrait.MaxWidth }}" />
               <br></br>
            {{ end }}

            {{- with .Site.Params.social }}
                <div>
                    {{ partial "social-icons.html" . }}
                </div>
            {{- end }}
        </div>
    </main>
{{ end }}
